package com.pcloud.book.group.enums;

/**
 * @author lily
 * @date 2019/1/29 11:33
 */
public enum UpdateNameStatusEnum {

    /**
     * 更新中
     */
    ON(0),

    /**
     * 成功
     */
    SUCCESS(1),

    /**
     * 失败
     */
    FIAL(2);
    /**
     * 值
     */
    public final Integer value;

    UpdateNameStatusEnum(Integer value) {
        this.value = value;
    }
}
